Subject: Water Plants in ponds and their benifits.

From: [email-masked] (Lord Necron)
Date: 8 May 1995 22:51:05 -0000

A mistake many fishfarmers make here in the South  is to delete and hold 
back the growth of aquatic plants.what they prefer is an empty hole of 
water with a thousand or so catfish,bream,bass,ect.
They never realise the potential for growth these fish have if their 
inviroment contains plant life.Plant life sustains crayfish,freshwater 
shrimp,snails,all contributing to the growth of these fish.
Back in april I went to an old Oxe bow of the Savannah River that was 
surrounded by old cypress trees and multitude of plant life in the water.
On that day I caught the biggest damn perch I have ever laid eyes on .
You could allmost put your thumb in his mouth,he was so large.I also 
caught bass and crappie ( monster size) all on the same little lure.
What I learned that day was that if you wanted pond fish to reach their 
potential,plant life was a must.If you use lillies that have the pink 
blooms you can easily sell the offspring for 10-20.00 each.